/*
// -----------------------základní prvky---------------------------------------
*/
*{

 margin: 0;
 padding: 0;
 outline: 0;
 font-size: 100%;
 font-family: inherit;
 vertical-align: baseline;
 box-sizing: border-box;
 }
*{
 max-width:  100%;

 }
body{
 padding:4px;
 }

.inputs,
#larea,
#loginbar,
#langbar,
#top{
 width: 100%;
 }
#top{
 background:0;
 }
.head {
 padding:6px;
 width: 100%;
 height:auto;
 }
img,
input{
  width: auto ;

 }
.head h1,
.head h1 a,
.headintro{
 margin:0;
 padding:0;
 text-align:center;
 float:none;
 width: 100%;
 height:auto;
  }
.head h1 img{
 margin:0 auto;
 width: auto;
 height:auto;
 float:none;
 }
.head h2{
 margin:0;
 padding:0;
 text-align:center;
 float:none;
 width: 100%;
 height:auto;
 }
.head form,.head form div{
 float:none;
 text-align:center;
 margin:0;
 padding:0;
 margin:6px auto;
 }
#lefthead{
 float:none;
 width: 100%;
 height:auto;
 }
#langbar{
 padding-top:4px;
 }
.topbar{
 width:100%;
 height:auto;
 float:none;
 clear:both;
 background:#252525;
 margin-top:8px;
 padding:4px 0px;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 min-height:38px;
 }
.icon-bar{
 display:block;
 height:30px;
 width:40px;
 background:url('/ikony/bar.png');
 float:right;
 margin-right:8px;
 }
#box109{
 margin-right:-40px;
 z-index:100px;
 display:none;
 }
.topbar div{
 display:none;
 padding-top:6px;
 }

.topbar ul{
 margin:3px;
 list-style-type:none;
 font-family:Arial, serif;
 text-transform:Uppercase;
 clear:both;
 }
.topbar li{
 width:100%;
 float:none;
 }
.topbar li a {
 display:block;
 text-align:left;
 color:#e1e1e1;
 text-decoration: none;
 padding: 14px 14px 14px 34px;
 background: url('/ikony/chevron-right-white.png') 8px 18px no-repeat;
}
.topbar li a:hover{
 background: url('/ikony/chevron-right-white.png') 8px 18px no-repeat #333;
 }
#top_rss{display:none;}
.leftside{
 width:100%;
 float: none ;
 text-align:left;
 height:auto;
 }
#rightads{
 text-align:center;
 width:100%;
 background:0;
 }
.middle,
.middlew{
 margin:8px;
 padding:18px;
 border:1px solid #ccc;
 float:none;
 width: auto;
 height:auto;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 box-sizing: border-box;

 }
.middle fieldset{
 padding:10px;
}
.first{
 border-bottom:2px solid #999;
 margin-bottom:15px;
 background:#f1f1f1;
 padding:18px;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;

 }

.footer,
.footer div{
 width:auto;
 text-align:center;
 }
.footer img{
 display:none;
 }
.footer{
 padding-bottom:16px;
 }
#tagcloud{
 display:none;
 }
img.nahled{
 margin-top:0;
 }
